@import url(../base/style.css);

@font-face {
    font-family: 'SansationFont';
    src: url('fonts/sansation/sansation-regular.eot');
    src: url('fonts/sansation/sansation-regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/sansation/sansation-regular.woff') format('woff'),
         url('fonts/sansation/sansation-regular.ttf') format('truetype'),
         url('fonts/sansation/sansation-regular.svg#SansationFont') format('svg');
    font-weight: normal;
    font-style: normal; 
}


/*CSS FadeIn Animation*/
@-webkit-keyframes fadeIn {
  0%   {opacity: 0;}
  25%  {opacity: 0;}
  50%  {opacity: 0;}
  100% {opacity: 1;}
}

@keyframes fadeIn {
  0%   {opacity: 0;}
  25%  {opacity: 0;}
  50%  {opacity: 0;}
  100% {opacity: 1;}
}

/*CSS Shake Animation*/

@-webkit-keyframes spaceboots {
	0% { -webkit-transform: translate(2px, 1px) rotate(0deg); }
	10% { -webkit-transform: translate(-1px, -2px) rotate(-1deg); }
	20% { -webkit-transform: translate(-3px, 0px) rotate(1deg); }
	30% { -webkit-transform: translate(0px, 2px) rotate(0deg); }
	40% { -webkit-transform: translate(1px, -1px) rotate(1deg); }
	50% { -webkit-transform: translate(-1px, 2px) rotate(-1deg); }
	60% { -webkit-transform: translate(-3px, 1px) rotate(0deg); }
	70% { -webkit-transform: translate(2px, 1px) rotate(-1deg); }
	80% { -webkit-transform: translate(-1px, -1px) rotate(1deg); }
	90% { -webkit-transform: translate(2px, 2px) rotate(0deg); }
	100% { -webkit-transform: translate(1px, -2px) rotate(-1deg); }
}

/* ==> layout.css <== */

body {
  background-color: #EEE;
  font-family: Liberation Sans, Arial, sans-serif;
  width: 960px;
  margin: auto;
}

body, th, td, input {
  font-size: 12px;
}

#link-go-content {
  position: absolute;
  top: -100px;
}

#wrap-1{
  width: 960px;
}

#wrap-2 {
  width: 960px;
  padding: 10px;
  position: relative;
  border: 1px solid #d3d7cf;
  background-color: white;
  border-top: none;
}

.action-home-index #wrap-2 {
  height: 1385px;
}

#content {
  margin-top: 89px;
}

.action-home-index #content {
  margin-top: 168px;
}

div.no-boxes,
#boxes {
  margin-top: 50px;
}

#profile-header {
  max-height: 220px;
  margin-left: -10px;
  overflow: visible;
}

#theme-header {
  height: 30px;
  width: 980px;
  background-color: #99cd4e;
  border: 1px solid #d3d7cf;
  border-bottom: none;
}

#content .link-list-block li a.link-this-page{
  width:165px;
}

/************************** Profile balloon ****************************/

.action-home-index #content .action-friends-index .profile-list li,
.action-home-index #content .common-profile-list-block .vcard {
  border: 1px solid #fff;
  list-style: none;
  width: 50px;
  height: 50px;
  background-color: #f1f9eb;
  padding:5px;
}

.action-home-index #content .action-friends-index .profile-list li:hover,
.action-home-index #content .common-profile-list-block .vcard:hover {
  border: 1px solid #fff;
  background: #fadc80;
  text-decoration: none;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  
}


#content .common-profile-list-block .vcard a,
#content .common-profile-list-block .vcard a:hover {
  border: 0;
}

.browse-results-innerbox ul {
  padding:0;
}

.controller-browse #content .search_form {
  background: #ddd;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  padding: 12px 15px;
}

/*********** slideshow initial page *****************/

.controller-home .highlights-container, .controller-home .highlights-image-link {
  height: 150px !important;
}
.controller-home p.highlights-label {
  display: none;
}
.controller-home .highlights-block {
  height: 150px;
}

/*************************** friends *********************************/

#friends {
  top: 3px;
  margin-left: 5px;
  position: absolute;
  margin: 6px;
  font-size: 10px;
  z-index: 10;
  width: 600px;
}

#friends a {
  margin-right: 2px;
  margin-top: 2px;
  color: #374837;
  text-decoration: none;
  padding: 6px;
  -webkit-border-radius: 5px; 
  -moz-border-radius: 5px; 
  border-radius: 5px;
  font-size: 11px;
}
#friends a:hover {
  color: #333;
  text-decoration: none;
  background-color: #b0d875;
  border: 1px solid #b1d978;
  padding: 5px;
}

/*************************** user bar ********************************/

#user {
  text-align: right;
  position: absolute;
  background-color: #EEE;
  padding-left: 5px;
  right: 5px;
  top: -18px;
  z-index: 10;
  background-color: transpa;
  background-color: transparent;
  margin-top: -5px;
}

#user a strong,
#user a {
  text-decoration: none;
  position: relative;
  color: #000;
}

#user a:hover strong,
#user a:hover {
  color: #fff;
}

#controlpanel, #logout, #manage-enterprises {
  margin-left: 25px;
}
#manage-enterprises .simplemenu-trigger {
  text-decoration: underline;
}

#user a i {
  display: block;
  width: 16px;
  height: 16px;
  position: absolute;
  left: -17px;
  top: -1px;
}

#user .logged-in > * {
  margin-left: 25px;
}

.msie6 #user a i {
  left: 8px;
  top: 3px;
}
.msie7 #user a i {
  top: 3px;
}

#user .welcome {
  display: none;
}

/*************************** search bar ********************************/
.action-home-index #wrap-2 #search-bar {
  display: block;
  z-index: 11;
}

#search-bar {
  position: absolute;
  text-align: right;
  right: 5px;
  top: 5px;
  z-index: 11;
}

/* Hiding form search while it is disabled */
.action-home-index #wrap-2 #search-bar,
#wrap-2 #search-bar {
  display: none;
}

#search-bar form {
  height: 35px;
  width: 200px;
  background: none;
  background-position: -140px -5px;
}

#search-bar form.focused,
#search-bar form:hover {
  background-position: -140px -40px;
}

#search-bar form input {
  width: 160px;
  height: 20px;
  border: 1px solid #BBB;
  padding-left: 5px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  color: #CCC;
}
#search-bar form.focused input {
  border: 1px solid #888;
  color: #555;
}

#search-bar form div {
  font-size: 11px;
  color: #FFF;
  margin-top: 5px;
  padding: 5px;
  visibility: hidden;
  text-align: center;
  background: #60AA00;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}
#search-bar form.focused div {
  visibility: visible;
}

/***************************** footer ********************************/

#theme-footer {
  
  padding: 90px 0px 0px 0px;
  font-size: 11px;
  color: #555;
  margin-top: -25px;
  background: url(images/bg-footer.png) 0px 24px repeat-x;
  position: relative;
  border: none;
  min-width: 982px;
  font-family: 'SansationFont';
  float: left;
  z-index: 1;
  margin-bottom: 0px;
  max-height: 300px;
}

#theme-footer a {
  color: #333;
  text-decoration: none;
}
#theme-footer a:hover {
  color: #222;
  text-decoration: underline;
}

#footer-links {
  text-align: left;
  float: left;
  background: url(images/bg-footer-flag.png) 0px 10px no-repeat;
  width: 1110px;
  margin-top: -88px;
  padding-top: 130px;
  margin-left: -35px;
  padding-left: 35px;
}

#footer-links a {
  color: black;
  margin-right: 8px;
  margin-top: 5px;
}

#footer-links h3 {
  margin: 0px;
  padding: 0px;
  color: #dfdfdf;
  font-size: 17px;
  margin-left: -15px;
  /* margin-top: 0px; */
}

#footer-links ul h3 {
  color: #FFF;
  text-align: center;
  min-width: 102px;
}

#footer-links ul {
  margin: 10px;
  padding: 0;
  padding-right: 30px;
  float: left;
  display: block;
  list-style: none;
  height: 100px;
  text-align: center;
}

#footer-links ul li {
  margin-top: 7px;
}

#footer-links a#slbr {
  display: block;
  float: left;
  background: url(images/footer-title.png) 0 0 no-repeat;
  max-width: 225px;
  width: 225px;
  height: 50px;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
  position: relative;
  top: -10px
}

#slbr span {
  position: absolute;
  top: -100px;
}

ul#slbr-footer {
  display: block;
  width: 250px;
  padding-right: 0px;
  height: 100px;
}

#slbr-footer a {
  color: #dfdfdf;
}

#slbr-footer a:hover {
  color: #FFF;
  text-decoration: none;
}

ul#apoio-footer {
  border-right: none;
  border: none;
}

ul#apoio-footer span{
  display:none;
}

ul#apoio-footer li {
  padding: 10px;
}

#slbr-footer li {
  float: left;
  padding: 5px;
  margin: 0px;
}

#copyright {
  height: 60px;
  text-align: right;
  clear: both;
  padding-top: 30px;
  padding-right: 10px;
}

#noosfero-license {
  margin-bottom: 1em;
}

div.no_media_panel {
  margin: 0px;
}

div#notice {
  right: 50%;
  margin-right: -470px;
}

/*************************navigation bar ***************************/

#navigation {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 100%;
  text-align: center;
  background: #99cd4e;
  height: 70px;
}

.action-home-index #navigation {
  height: 175px;
}

#navigation-end {
  display: none;
}

.msie6 #navigation {
  background: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader
          (src='imgs/menu-top-bg-left.png', sizingMethod='scale');
}

.msie6 #navigation-end {
  right: -1px;
  background: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader
          (src='imgs/menu-top-bg-right.png', sizingMethod='scale');
}


#navigation ul {
  margin: 0px;
  padding: 0px 0px 0px 0px;
  float: left;
}

#navigation ul#main-menu {
  height: 35px;
  background-color: #C4e299;
  width: 100%;
  margin-top: 60px;
  border-top: 2px solid #fff;
  border-bottom: 2px solid #fff;
  border-right: 2px solid #fff;
  margin-left: -1px;
}

.action-home-index #navigation ul#main-menu {
  margin-top: 140px;
}

#navigation li {
  list-style: none;
  display: block;
  margin-top: 0px;
  margin-left: 0px;
  height: auto;
  width: 126px;
  float: right;
  text-align: center;
  position: relative;
  border-left: 2px solid #fff;
  z-index:10;
}

#navigation a#date-time{
  color: #006680;
  height: 35px;
  width: 130px;
  font-family: 'SansationFont';
  padding-left: 20px;
  text-align: left;
}

#navigation li#browse{
  margin-left: 212px;
}

#navigation a {
  border: none;
  display: block;
  font-size: 14px;
  color: #FFF;
  width: 126px;
  height: 35px;
  line-height: 38px;
}

#navigation a:hover{
  background: none;
}

#navigation a#submenu-people {
  height: 35px;
}

#navigation li:hover a#submenu-people, #navigation li:hover a#submenu-communities, #navigation li:hover a#submenu-contents, #navigation li:hover a#submenu-events, #navigation li:hover a#submenu-about {
  background-color:  #EBF7E3;
  width: 126px;
  color: #374837;
  -webkit-transition: background-color 500ms linear;
  -moz-transition: background-color 500ms linear;
  -o-transition: background-color 500ms linear;
  -ms-transition: background-color 500ms linear;
  transition: background-color 500ms linear;
}

#navigation a#submenu-communities {
  height: 35px;
}

#navigation a#submenu-contents {
  height: 35px;
}

#navigation a#submenu-events {
  height: 35px;
}

#navigation span {
  position: absolute;
  padding: 3px;
  padding-top: 8px;
  margin: 0px;
  line-height: normal;
  font-size: 16px;
  background: none;
  z-index: 13;
  display: block;
  color: #374837;
  top: 0px;
  left: 0px;
  font-family: 'SansationFont';
  
}

#navigation #main-menu span{
  width: 120px;
}

#navigation #main-menu li:hover a span { display: block; }

#navigation .menu-submenu ul, #navigation .menu-submenu li {
  float: none;
  border-left: 0px;
  height: 25px;
}

#navigation .menu-submenu ul {
  border: none;
  background-color: #C4e299;
  padding-right: 2px;
  height: auto;
  display: block;
  padding-top: 25px;
}

#navigation .menu-submenu {
  bottom: -75px;
  width: 126px;
  top: 0px;
  right: 0px;
  position: relative;
  z-index: 10;
  border-bottom: 2px solid #fff;
  border-right: 2px solid #fff;
}

#navigation .menu-submenu a {
  padding: 4px 2px;
  width: 126px;
  font-size: 12px;
  line-height: normal;
  border: 0;
  color: #374837;
  text-align: left;
}

.msie7 #navigation .menu-submenu a {
  width: 126px;
  margin-right: 2px;
  right: 2px;
}

.msie7 .block .menu-submenu-trigger,
.msie7 #search-results .menu-submenu-trigger,
.msie7 #browse-results .menu-submenu-trigger {
  width: 20px !important;
}

#navigation li .menu-submenu-trigger {
  top:35px;
}

#navigation li .menu-submenu-trigger,
#navigation .menu-submenu-header,
#navigation .menu-submenu-footer,
#navigation .menu-submenu h4 {
  display: none;
  border: none;
}

#navigation li:hover .menu-submenu-trigger {
  display: block;
  background-color: #ebf7e9;
  width: 126px;
  border: 2px solid #fff;
  border-top: none;
  margin-left: -2px;
}

#navigation li:hover .menu-submenu-trigger:hover {
  background-color: #C4e299;
}

#navigation li:hover .menu-submenu-list li a:hover{
  background-color: #ebf7e9;
  color: #374837;
  width: 122px;
  height: 15px;
}

#navigation li:hover a#submenu-communities-trigger span, #navigation li:hover a#submenu-people-trigger span{
  display: none;
}

#navigation .menu-submenu-footer {

}

/*************************** logo ************************************/

#site-title {
  padding: 0px;
  position: absolute;
  top: -12px;
  left: 120px;
  z-index: 7;
  overflow: hidden;
  width: 132px;
  height: 108px;
  background: url(images/psl-logo.png) no-repeat;
  background-size: 132px 108px;
}

.action-home-index #site-title {
  left: 90px;
  width: 220px;
  height: 180px;
  top: 0px;
  background-size: 220px 180px;
}

.msie6 #site-title {
  left: -10px;
}

#site-title a {
  display: block;
  width: 132px;
  height: 108px;
  position: absolute;
  top: 0px;
  left: 0px;
}

.action-home-index #site-title a {
  display: block;
  width: 220px;
  height: 180px;
  position: absolute;
  top: 0px;
  left: 0px;
}

#site-title span {
  font-size: 1px;
  position: absolute;
  top: -200px;
}

/************************** external pages bar ***********************/

#external-pages{
  position: relative;
  height: 20px;
  z-index: 7;
  width: 400px;
  text-align: center;
  top: 53px;
  float: right;
  right: -29px;
}

.action-home-index #external-pages{
  top: 120px;
}

#external-pages ul{
  display: table-row;
  float: right;
  margin-right: 30px;
}

#external-pages ul li{
  float: right;
  list-style: none;
  margin-right: 5px;
}

#external-pages li a{
  height: 20px;
  padding: 0px;
  display: inline-block;
  background-repeat: no-repeat;
}

#external-pages span{
  display: none;  
}

#external-pages a:hover{
  background-position: 0px -29px;
}

#external-pages #diaspora{
  background-image: url('images/icon-diasp.png');
  width: 20px;
}

#external-pages #facebook{
  background-image: url('images/icon-fb.png');
  width: 20px;
}

#external-pages #twitter{
  background-image: url('images/icon-tw.png');
  width: 29px;
}

#external-pages #identica{
  background-image: url('images/icon-id.png');
  width: 21px;
}

#external-pages #blogoosfero{
  background-image: url('images/icon-blog.png');
  width: 17px;
}

#external-pages #feed{
  background-image: url('images/icon-feed.png');
  width: 20px;
}

#external-pages #unb{
  background-image: url('images/icon-unb.png');
  width: 22px;
}

#external-pages #usp{
  background-image: url('images/icon-usp.png');
  width: 44px;
}

/************************** banner header ****************************/
#banner-header{
  display:none;
}


.action-home-index #banner-header{
  position: absolute;
  top: 30px;
  height: 64px;
  width: 235px;
  z-index: 7;
  background: url('images/banner-header.png') no-repeat;
  margin-left: 730px;
  display:none;
}

/********************************* BLOCKS ***************************/

.action-home-index #content .block{
  margin: 0px;
}

/********************************* main block ***************************/

.action-home-index #content .main-block{
  width: 505px;
  height: 449px;
  position: absolute;
  border-right: 1px solid #;
  border-bottom: 1px solid #bec8b7;
  background-color: #fff;
  transition: width 1s;
  -webkit-transition: width 1s; /* Safari */
  margin-top: -450px;
}

.action-home-index #content .main-block:hover{
  width: 720px;
}

.action-home-index #content .block-title{
  color: #336b74;
  font-family: 'SansationFont';
  font-size: 16px;
  font-variant: normal;
  border-bottom: 1px solid #336b74;
  text-decoration:none;
  padding-top: 1px;
  margin:auto;
}

.action-home-index #content .block-title span{
  margin-left:10px;
}

#main-content-wrapper-1, #main-content-wrapper-2, #main-content-wrapper-3, #main-content-wrapper-4, #main-content-wrapper-5, #main-content-wrapper-6, #main-content-wrapper-7, #main-content-wrapper-8{
  background-image: none;
}

#main-content-wrapper-8{
 padding: 0px;
}

.action-home-index .box-1 {
  position: relative;
  margin: 0px;
}

.action-home-index .box-1 .blocks {
width: 100%;
float: left;
padding: 0px;
margin: 0px;
border: none;
}

.blog{
  margin-left:10px;
}

.blog-post{
  background: none;
}

.blog-feed-link{
  margin-top:-5px;
}

.action-home-index #content .main-block #highlighted-news{
  width: 504px;
  height: 438px;
  position: absolute;
}

.action-home-index #content .main-block h1{
  display: block;
  width: 494px;
  top: 289px;
  position: absolute;
  z-index: 10;
  background-color: #fff;
  border-top: 1px solid #bec8b7;
  border-bottom:none;
  font-family: 'SansationFont';
  font-size: 18px;
  font-variant: normal;
  padding-top:15px;
  color: #336b74;
  margin-left: -10px;
  padding-left:20px;
  
}
.action-home-index #highlighted-news .post-date{
  display: none;
  width: 500px;
  top: 300px;
}

.action-home-index #content .main-block #highlighted-news .highlighted-news-read-more{
  float: right;
  height: 100px;
  display: block;
  color: #336b74;
  position: absolute;
  top: 415px;
  right: 20px;
}

.action-home-index #content .main-block .highlighted-news-item {
  border-top: none;
  width: 504px;
  float: left;
  display: none;
}

.action-home-index #content .main-block .highlighted-news-item.post-1, 
.action-home-index #content .main-block .highlighted-news-item.post-1-inner {
  display: block;
}

.action-home-index #content .main-block #highlighted-news .headline{
  top: 0px;
  left: 0px;
  position: relative;
  width: 528px;
  align: center;
}

.action-home-index #content .main-block #highlighted-news h2{
  display: block;
  width: 480px;
  height: 20px;
  float: left;
  margin-top: 340px;
  margin-left: 6px;
  text-align: start;
  color: #004455;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding-top:5px;
  border-top: 1px solid #336b74;
}

.action-home-index #content .main-block .post-title{
  text-decoration: none;
  margin-left: 0px;
  font-size:  16px;
}

.action-home-index #content .main-block #highlighted-news .post-title{
  margin-left: 10px;
}

.action-home-index #content .main-block #highlighted-news .headline p span{
  display: block; /* Fallback for non-webkit */   
  display: -webkit-box;   
  width: 470px;   
  height: 42px; /* Fallback for non-webkit */   
  position: absolute;
  top: 354px;
  left: 16px;  
  font-size: 11px;   
  line-height: 1.3;   
  -webkit-line-clamp: 3;   
  -webkit-box-orient: vertical;   
  overflow: hidden;   
  text-overflow: ellipsis;
  -webkit-animation: fadeIn 2s;
  animation: fadeIn 2s;
  
}

.action-home-index #content .main-block #highlighted-news .headline img{
  max-width: 514px;
  max-height: 322px;
  position: absolute;
  left: -15px;
  top: -9px;
}

.action-home-index #content .news-area h3{
  background-color: #fff;
  color: #336b74;
  font-family: 'SansationFont';
  font-size: 14px;
  font-variant: normal;
  text-decoration:none;
  padding-bottom: 3px;
}

.action-home-index #content .news-area a{
  margin-left: 3px;
  text-decoration:none;
  color: #336b74;
}

.action-home-index .news-area ul{
  border: 1px solid #fff;
  padding: 3px 0px 0px 10px;
  background: none;
  background-color: #f1f9eb;
  border-top: 1px solid #336b74;
}

.action-home-index .news-area{
  display: block;
  margin-left: 252px;
  width: 456px;
}

.action-home-index .news-area.even{
  margin-top: 783px;
}

.action-home-index .news-area.odd{
    float: left;
    margin-top: 1px;
    border-bottom: 1px solid #bec8b7;
}

.action-home-index .main-block #portal-news{
  border-left: 1px solid #336b74;
  font-size: 11px;
  width: 215px;
  height: 445px;
  display:none;
  position:absolute;
  right: 0;
}

.action-home-index .main-block:hover #portal-news {
  display:block;
  -webkit-animation: fadeIn 2s;
  animation: fadeIn 2s;
}

.action-home-index #content #portal-news .post-title{
  font-size:  12px;
}
.action-home-index #content #portal-news li{
  opacity: 0.7;
}

.action-home-index #content #portal-news li:hover{
  opacity: 1;
}

.action-home-index #portal-news ul {
  border: none;
  padding: 5px;
}

.action-home-index #portal-news .post-date {
  color:#E68A00;
  padding-right: 5px;
}

/********************************* banners ***************************/
#banner-1 span, #banner-2 span, 
#banner-4 span, #banner-5 span,
#banner-6 span, #banner-7 span{
  display:none;
}

.action-home-index #banner-1, 
.action-home-index #banner-2{
  width: 190px;
  height: 190px;
  margin-left: 504px;
  padding: 15px 14px 14px 14px;
}

#banner-1 a{
  width: 190px;
  height: 190px;
}

.action-home-index #banner-4{
  width: 190px;
  height: 188px;
  margin-left: 240px;
  padding: 25px;
  border-bottom: 1px solid #bec8b7;
}

.action-home-index #banner-5{
  width: 484px;
  height: 70px;
  padding: 4px;
  margin-top: 1073px;
  position: absolute;
  margin-left: -11px;
  border-top: 1px solid #bec8b7;
}

.action-home-index #banner-6{
  width: 483px;
  height: 70px;
  padding: 4px;
  margin-top: 1073px;
  position: absolute;
  margin-left:-241px;
  border-top: 1px solid #bec8b7; 
}

.action-home-index #banner-7{
  width: 974px;
  height: 70px;
  padding: 4px;
  margin-top: 1150px;
  position: absolute;
  margin-left: -11px;
}

#banner-1 img,
#banner-2 img,
#banner-4 img,
#banner-5 img,
#banner-6 img,
#banner-7 img{
  display: block;
  margin: auto;
}

.action-home-index #banner-1:hover,
.action-home-index #banner-2:hover,
.action-home-index #banner-4:hover,
.action-home-index #banner-5:hover,
.action-home-index #banner-6:hover, 
.action-home-index #banner-7:hover{
  -webkit-transition: background-color 500ms linear;
  -moz-transition: background-color 500ms linear;
  -o-transition: background-color 500ms linear;
  -ms-transition: background-color 500ms linear;
  transition: background-color 500ms linear;
}

.action-home-index #banner-1:hover, 
.action-home-index #banner-2:hover{
  background-color: #f1f9eb;
  border: 1px solid #fff;
  padding: 14px 13px 13px 13px;
  
}

.action-home-index #banner-4:hover{
  background-color: #f1f9eb;
  border: 1px solid #fff;
  padding-left:24px;
  padding-top: 25px;
  margin-top:-1px;
  border-bottom: 1px solid #ccc;
}

.action-home-index #banner-5:hover,
.action-home-index #banner-6:hover,
.action-home-index #banner-7:hover{
  background-color: #f1f9eb;
  border: 1px solid #fff;
  padding: 3px;
}

.action-home-index #banner-5:hover,
.action-home-index #banner-7:hover{
  border-left: 1px solid #bec8b7;
}

.action-home-index #banner-6:hover,
.action-home-index #banner-7:hover{  
  border-right: 1px solid #bec8b7;
}

.action-home-index #banner-5:hover,
.action-home-index #banner-6:hover{
 border-top: 1px solid #bec8b7;
 padding-top: 4px;
}
/******* Box 3 ********/
.action-home-index #content .box.box-3{
  z-index:7;
}

.action-home-index #content .box.box-3 .block{
  position: absolute;
  width: 249px;
  margin-left: -50px;
  height: 218px;
  background-color: #fff;
  transition: width 1s, margin 1s;
  -webkit-transition: width 1s, margin 1s; /* Safari */
  border:  1px solid #bec8b7;
  border-top: none;
}

/********************* Article Block*********************/

.action-home-index #content .box.box-3 .block.article-block{
  background: #fff url('images/tv-livre.png') 20% 92% no-repeat;
  background-size: 75px;
}

.action-home-index #content .box.box-3 .block.article-block:hover{
  margin-left: -265px;
  width: 464px;
}

.action-home-index #content .box.box-3 .block.article-block h3.block-title{
  display: block;
  height: 24px;
  width: 208px;
  z-index: 7;
  background-color: #fff;
  margin-top: 75px;
  margin-left: -87px;
  position: absolute;
  border-bottom: 1px solid #bec8b7;
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  padding-top: 9px;
}

.action-home-index #content .box.box-3 .block.article-block:hover h3.block-title{
  border-bottom: 1px solid #336b74;
}

.action-home-index #content .box.box-3 .block.article-block p span{
  display: none;
  width: 160px;
  float: left;
  height: 155px;
  overflow: hidden;
} 

.action-home-index #content .box.box-3 .block.article-block .read-more, 
.action-home-index #content .box.box-3 .block.article-block .read-more span{
  display: block;
  width: 160px;
  position:absolute;
  top: 176px;
  float: right;
  right: -80px;
  font-family: 'SansationFont';
  color: #006680;
  font-size: 14px;
}

.action-home-index #content .box.box-3 .block.article-block .video{
  position: absolute;
  overflow: hidden;
  width: 250px;
  height: 188px;
  right: 0px;
  z-index: 0;
  top: -3px;
}

.action-home-index #content .box.box-3 .block.article-block .video video{
  width: 250px;
  margin-top: 10px;
  margin-left: 1px;
}


.action-home-index #content .box.box-3 .block.article-block:hover p span{
  position: relative;
  margin-left: 50px;
  -webkit-animation: fadeIn 2s;
  animation: fadeIn 2s;
  display: block;  /* Fallback for non-webkit */      
  display: -webkit-box;           
  height: 163px; /* Fallback for non-webkit */           
  font-size: 12px;      
  line-height: 1.4;      
  -webkit-line-clamp: 10;      
  -webkit-box-orient: vertical;      
  overflow: hidden;      
  text-overflow: ellipsis;
}



/*************************** Link List *******************************/

.action-home-index .link-list-block .empty {
  display: none;
}

.action-home-index #content .box.box-3 .link-list-block{
  position: absolute;
  margin-top:218px;
  height: 219px;
  border-bottom: 1px solid #fff;
}

.action-home-index #content .box.box-3 .link-list-block h3.block-title{
  display: none;
  height: 15px;
  width: 240px;
  margin-left: 5px;
  margin-top: 10px;
  padding-bottom: 10px;
}

.action-home-index #content .box.box-3 .link-list-block ul {
  background: none;
  padding:10px;
  width: 230px;
}

.action-home-index #content .box.box-3 .link-list-block li {
  background: #d7e3f4;
  padding: 0px;
  margin: 5px 0px;
  list-style: none;
}

.action-home-index #content .box.box-3 .link-list-block li:hover {
  background: #afc6e9;
}

.action-home-index #content .box.box-3 .link-list-block li a {
  font-size: 14px;
  line-height: 24px;
  color: #000;
  background-color: transparent;
  background-image: none;
  padding-left: 5px;
  text-decoration:none;
}

.action-home-index #content .box.box-3 .link-list-block li a.link-this-page {
  background-color: transparent;
  max-width: 165px;
  width: 165px;
  border-right: 1px solid #60AA00;
}


.action-home-index #content .box.box-3 .link-list-block li:hover a {
  background-color: transparent;
  color: #FFF;
  text-decoration: none;
}

.action-home-index #content .box.box-3 .link-list-block li a.link-this-page:hover {
  border-right: 1px solid #460;
}


/**************************** recent documents *******************/
.action-home-index #content .recent-documents-block{
  width: 268px;
  height: 223px;
  margin-left: 240px;
  padding: 5px;
  border-bottom: 1px solid #bec8b7;
  top: -241px;
  left: 239px;
  padding-top: 12px;
}

.action-home-index #content .recent-documents-block:hover {
  border: 1px solid #fff;
  padding: 10px 4px 5px 4px;
  border-bottom: 1px solid #bec8b7;
  background-color: #f1f9eb;
  top: -240px;
  -webkit-transition: background-color 500ms linear;
  -moz-transition: background-color 500ms linear;
  -o-transition: background-color 500ms linear;
  -ms-transition: background-color 500ms linear;
  transition: background-color 500ms linear;
}

.recent-documents-block li {
  list-style-image: url(images/li-recent.gif);
}

/*************************** login block *****************************/
.action-home-index #content .box.box-3 .login-block{
  position: absolute;
  margin-top: 514px;
  height: 228px;
  width: 201px;
  right: -10px;
  padding: 5px;
  border-bottom: 1px solid #bec8b7;
  border: none;
}

.action-home-index #content .box.box-3 .login-block h2{
  color: #336b74;
  font-family: 'SansationFont';
  font-size: 14px;
  font-variant: normal;
  border-bottom: 1px solid #336b74;
  text-decoration: none;
  padding-bottom: 0px;
  margin: 0;
  padding-top: 6px;
}

/************************* navigation bar 2 *******************/
.action-home-index #navigation-bar-2{
  background-color: #e3f4d7;
  height: 75px;
  width: 980px;
  margin-left: -10px;
  margin-top: -1px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  background-image: url('images/navigation-2-op-2.png');
}

#navigation-bar-2 ul{
  float: left;
  list-style: none;
  width: 100%;
  margin: 0px 0px 0px -30px; 
}

#navigation-bar-2 ul li{
  position: relative;
  display: inline-block;
  width: 49%;
  height: 75px;
  top: 0px;
}

#navigation-bar-2 ul li a{
  display: inline-block;
  height: 55px;
  width: 145px;
  margin-top: 13px;
}

#navigation-bar-2 ul li a#submit-news{
  background: url('images/icon-submit-news.png') no-repeat;
  float:left;
}

#navigation-bar-2 ul li a#contribute{
  background: url('images/icon-contribute.png') no-repeat;
  float: right;
}

#navigation-bar-2 ul li a#contribute:hover, 
#navigation-bar-2 ul li a#contribute:focus,
#navigation-bar-2 ul li a#submit-news:hover, 
#navigation-bar-2 ul li a#submit-news:focus{
  -webkit-animation-name: spaceboots;
	-webkit-animation-duration: 0.8s;
	-webkit-transform-origin:50% 50%;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
}

#navigation-bar-2 ul li span{
  display:none;
}

.action-home-index #content .block.people-block .menu-submenu-trigger,
.action-home-index #content .box.box-3 .block.communities-block .menu-submenu-trigger{
  display:none;  
}

.action-home-index #content .block.people-block, 
.action-home-index #content .box.box-3 .block.communities-block{
  position: absolute;
  width: 243px;
  padding: 9px;
  margin-top: 752px;
  height: 291px;
  background-color: #fff;
  border: none;
  border-top: 1px solid #bec8b7;
  padding-top: 18px;
}

.action-home-index #content .block.people-block:hover, 
.action-home-index #content .box.box-3 .block.communities-block:hover{
  background-color: #f1f9eb;
  border-top: 1px solid #bec8b7;
  -webkit-transition: background-color 500ms linear;
  -moz-transition: background-color 500ms linear;
  -o-transition: background-color 500ms linear;
  -ms-transition: background-color 500ms linear;
  transition: background-color 500ms linear;
}

.action-home-index #content .block.people-block a span, 
.action-home-index #content .box.box-3 .block.communities-block a span{
  display: none;
}

.action-home-index #content .block.people-block span.profile-image, 
.action-home-index #content .box.box-3 .block.communities-block span.profile-image{
  display:block;
  margin-left: -6px;
  margin-top: -2px;
}

.action-home-index #content .box.box-3 .block.communities-block{
  right: -11px;
  border-right: 1px solid #bec8b7;
  max-width: 300px;
}

.action-home-index #content .block.people-block{
  z-index: 1;
  left: -11px;
  border-left: 1px solid #bec8b7;
}

.action-home-index #content .people-block ul, #content .profile-list-block ul, 
.action-home-index #content .enterprises-block ul, #content .members-block ul, 
.action-home-index #content .box.box-3 .communities-block ul, #content .friends-block ul, #content .fans-block ul {
  float: left;
  display: block;
  width: 248px;
}

.action-home-index #content .people-block .block-footer-content a, 
.action-home-index #content .box.box-3 .communities-block .block-footer-content a{
  top: 20px;
  right: 10px;
}
/************ Box 2 ********************/

.action-home-index #content .box.box-2{
  z-index:1;
}

/************** Agenda ****************/

.action-home-index #content #agenda {
  position: absolute;
  margin-top: 513px;
  margin-left: -11px;
  width: 230px;
  border-right: 1px solid #bec8b7;
  border-left: 1px solid #bec8b7;
  padding-left: 20px;
  padding-top: 10px;
  height: 228px;
  background: #fff;
  z-index: 2;
  transition: width 1s;
  -webkit-transition: width 1s; /* Safari */
}

.action-home-index #content #agenda:hover {
  width: 460px;
}

.action-home-index #content #agenda #aba-1{
  float: left;
  width: 210px;
}

.action-home-index #content #agenda #aba-2{
  border-left: 1px solid #004455;
  width: 230px;
}

.action-home-index #content #agenda #aba-2, #content #agenda center{
  display: none;
  float: right;
  right: 3px;
  height: 199px;
  padding-left: 10px;
  padding-right: 5px;
}

.action-home-index #content #agenda:hover #aba-2, .action-home-index #content #agenda:hover center{
  display: block;
  -webkit-animation: fadeIn 2s ease-in-out;
  animation: fadeIn 2s ease-in-out;
}

.action-home-index #content #agenda h3.block-title{
  text-align: center;
  margin-left: -15px;
  margin-top: 0px;
  margin-bottom: 0px;
  border-bottom: 1px solid #336b74;
  margin-right: 5px;
}

.action-home-index #content #agenda p{
  color: #374837;
}

.action-home-index #content #agenda p:hover,
.action-home-index #content #agenda a:hover{
  color: #006680;
}

/*** Env Design Section *****/
.action-environment_design-index #box-organizer div.box-2 {
  position: relative;
  top: 587px;
}

.action-environment_design-index #box-organizer .main-block{
  top:300px;
  left:10px;
  position:absolute;
}

/*banner top*/
.action-environment_design-index #box-organizer #block-621144{
  left: 300px;
  top:0px;
  width: 190px;
  height: 400px;
}

/*nav bar 2*/
.action-environment_design-index #box-organizer #block-621145{
  left: -210px;
  top: 0px;
  background-color: #e3f4d7;
  height: 75px;
  width: 980px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  background-image: url('images/navigation-2-op-2.png');
}

/*video*/
.action-environment_design-index #box-organizer #block-621167{
  position:absolute;
  background: #fff url('images/tv-livre.png') 20% 99% no-repeat;
  background-size: 54px;
  top: 21px;
  width: 240px;
  height:220px;
  right:0px;
  z-index: 1;
}

.action-environment_design-index #box-organizer #block-621167 h3.block-title{
  display: block;
  height: 24px;
  width: 208px;
  z-index: 7;
  background-color: #fff;
  margin-top: 76px;
  margin-left: -89px;
  position: absolute;
  border-bottom: 1px solid #bec8b7;
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  padding-top: 9px;
}

.action-environment_design-index #box-organizer #block-621167 p span{
  display: none;
  width: 160px;
  float: left;
  height: 155px;
  overflow: hidden;
} 

.action-environment_design-index #box-organizer #block-621167 .read-more{
  display: block;
  width: 160px;
  position:absolute;
  top:191px;
  float: right;
  right: -80px;
  font-family: 'SansationFont';
  color: #006680;
  font-size: 14px;
}

.action-environment_design-index #box-organizer #block-621167 .read-more span.comment-count-write-out{
  display:none;
}

.action-environment_design-index #box-organizer #block-621167 .video{
  position: absolute;
  overflow: hidden;
  width: 240px;
  height: 188px;
  right: 0px;
  z-index: 0;
  top: -3px;
}

.action-environment_design-index #box-organizer #block-621167 .video iframe{
  zoom: 1.0;
  -moz-transform: scale(0.5);
  -moz-transform-origin: 0 0;
  -o-transform: scale(0.5);
  -o-transform-origin: 0 0;
  -webkit-transform: scale(0.50);
  -webkit-transform-origin: 0 0;
  max-width: 500px;
}

/*banner 6*/
.action-environment_design-index #box-organizer #block-621166{
  top:1350px;
  border: none;
  z-index:2;
  width:480px;
  right:280px;
}

/* Link List */

.action-environment_design-index #box-organizer #block-15620{
  position: relative;
  margin-top: 160px;
  /* height: 219px; */
  border-bottom: 1px solid #fff;
  z-index: 2;
  width: 240px;
  right: 45px;
}

.action-environment_design-index #box-organizer #block-15620 h3.block-title{
  display: none;
  height: 15px;
  width: 240px;
  margin-left: 5px;
  margin-top: 10px;
  padding-bottom: 10px;
}

.action-environment_design-index #box-organizer #block-15620 ul {
  background: none;
  padding:10px;
  width: 230px;
}

.action-environment_design-index #box-organizer #block-15620 li {
  background: #d7e3f4;
  padding: 0px;
  margin: 5px 0px;
  list-style: none;
}

.action-environment_design-index #box-organizer #block-15620 li a {
  font-size: 14px;
  line-height: 24px;
  color: #000;
  background-color: transparent;
  background-image: none;
  padding-left: 5px;
  text-decoration:none;
}

.action-environment_design-index #box-organizer #block-15620 li a.link-this-page {
  background-color: transparent;
  max-width: 165px;
  width: 165px;
  border-right: 1px solid #60AA00;
}

.action-environment_design-index #box-organizer #block-621160{
  margin-top: 60px;
}

/*banner 4*/
.action-environment_design-index #box-organizer #block-621158{
  width: 268px;
  height: 228px;
}

.action-environment_design-index #box-organizer #block-621159{
  width: 268px;
  height: 228px;
  left: 250px;
  margin-top: -270px;
  padding: 5px 1px 1px 1px;
}

.action-environment_design-index #box-organizer .block.people-block, 
.action-environment_design-index #box-organizer .box.box-3 .block.communities-block{
  position: relative;
  width: 243px;
  padding: 9px;
  top: 0px;
  height: 291px;
  background-color: #fff;
  border: none;
  border-top: 1px solid #bec8b7;
  border-bottom: 1px solid #bec8b7;
  padding-top: 18px;
}

.action-environment_design-index #box-organizer .box.box-3 .block.communities-block{
  right:70px;
  margin-top: 260px;
}

.action-environment_design-index #box-organizer .people-block ul, #content .profile-list-block ul, 
.action-environment_design-index #box-organizer .box.box-3 .communities-block ul, #content .friends-block ul, #content .fans-block ul {
  float: left;
  display: block;
  width: 248px;
}

.action-environment_design-index #box-organizer .people-block .block-footer-content a, 
.action-environment_design-index #box-organizer .box.box-3 .communities-block .block-footer-content a{
  top: 20px;
  right: 10px;
}

.action-environment_design-index #box-organizer .common-profile-list-block .vcard {
  border: 1px solid #fff;
  list-style: none;
  width: 50px;
  height: 50px;
  background-color: #f1f9eb;
  padding:5px;
}

.action-environment_design-index #box-organizer .common-profile-list-block .fn,
.action-environment_design-index #box-organizer .common-profile-list-block .vcard .org {
  display:none;
}

.action-environment_design-index #box-organizer .box.box-1 .invisible-block{
  margin-top:700px;
}


.action-environment_design-index #box-organizer .box.box-3 .invisible-block{
  margin-top:230px;
}

/*banner 5*/
.action-environment_design-index #content #block-621164{
  width:480px;
}

/*banner 7*/
.action-environment_design-index #content #block-621165{
  width:960px;
}
